<ROOT BUILD="45"><RIGHT><NAME>Root</NAME><DATATYPE>0</DATATYPE><RIGHTAK>44</RIGHTAK><RIGHTLIST><RIGHT><NAME>Server Settings</NAME><DATATYPE>0</DATATYPE><RIGHTAK>VerifoneVx805_Server_Settings</RIGHTAK><RIGHTLIST><RIGHT><NAME>NETePay Server Host Name or IP</NAME><RIGHTAK>VerifoneVx805_IpAddress</RIGHTAK><DATATYPE>4</DATATYPE><TABLE></TABLE><DEFAULTVALUE></DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME><DATAMODE>1</DATAMODE><TABLEFILTER></TABLEFILTER></RIGHT><RIGHT><NAME>NETePay Server Port</NAME><RIGHTAK>VerifoneVx805_Port</RIGHTAK><DATATYPE>2</DATATYPE><TABLE></TABLE><DEFAULTVALUE>9000</DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME><DATAMODE>1</DATAMODE><TABLEFILTER></TABLEFILTER></RIGHT></RIGHTLIST></RIGHT><RIGHT><NAME>Device Settings</NAME><DATATYPE>0</DATATYPE><RIGHTAK>VerifoneVx805_Device_Settings</RIGHTAK><RIGHTLIST><RIGHT><NAME>Secure Device</NAME><RIGHTAK>VerifoneVx805_Secure_Device</RIGHTAK><DATATYPE>11</DATATYPE><TABLE>3=Equinox L5200
4=Equinox L5200 (With Signature)
5=Equinox L5300 
6=Equinox L5300 (With Signature)
7=IDTech Augusta
8=IDTech MiniSmart
9=Ingenico iCMP
10=Ingenico iPP320
11=Ingenico iPP350
1=Ingenico iSC250
2=Ingenico iSC250 (With Signature)
12=Ingenico iSC480
13=Ingenico iSC480 (With Signature)
14=Ingenico iSMP4
15=Ingenico iUC285
16=Ingenico iUP250
17=Ingenico iWL258
20=Ingenico LN7000
18=Ingenico LN7000 (With Signature)
21=Verifone P400
19=Verifone P400 (With Signature)
0=Verifone Vx805
</TABLE><DEFAULTVALUE>0</DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME><DATAMODE>1</DATAMODE><TABLEFILTER></TABLEFILTER></RIGHT><RIGHT><NAME>Device Com Port</NAME><RIGHTAK>VerifoneVx805_Device_Comm_Port</RIGHTAK><DATATYPE>2</DATATYPE><TABLE></TABLE><DEFAULTVALUE></DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME><DATAMODE>1</DATAMODE><TABLEFILTER></TABLEFILTER></RIGHT><RIGHT><NAME>Enable log</NAME><RIGHTAK>VerifoneVx805_Device_EnableLog</RIGHTAK><DATATYPE>1</DATATYPE><TABLE></TABLE><DEFAULTVALUE></DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME><DATAMODE>1</DATAMODE><TABLEFILTER></TABLEFILTER></RIGHT><RIGHT><NAME>Device Timeout in milliseconds</NAME><RIGHTAK>VerifoneVx805_Device_Timeout</RIGHTAK><DATATYPE>2</DATATYPE><TABLE></TABLE><DEFAULTVALUE>120000</DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME><DATAMODE>1</DATAMODE><TABLEFILTER></TABLEFILTER></RIGHT><RIGHT><NAME>Cashback Prompt</NAME><RIGHTAK>VerifoneVx805_CashBack_Prompt</RIGHTAK><DATATYPE>11</DATATYPE><TABLE>0=Allow Operator to Choose
1=Always Prompt
</TABLE><DEFAULTVALUE>Allow Operator to Choose</DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME><DATAMODE>1</DATAMODE><TABLEFILTER></TABLEFILTER></RIGHT><RIGHT><NAME>Disable Manual Entry</NAME><RIGHTAK>VerifoneVx805_NoManualEntry</RIGHTAK><DATATYPE>1</DATATYPE><TABLE></TABLE><DEFAULTVALUE></DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME><DATAMODE>1</DATAMODE><TABLEFILTER></TABLEFILTER></RIGHT><RIGHT><NAME>Codesite Logging</NAME><RIGHTAK>VerifoneVx805_Device_Codesite</RIGHTAK><DATATYPE>1</DATATYPE><TABLE></TABLE><DEFAULTVALUE></DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME><DATAMODE>1</DATAMODE><TABLEFILTER></TABLEFILTER></RIGHT></RIGHTLIST></RIGHT><RIGHT><NAME>Merchant Settings</NAME><DATATYPE>0</DATATYPE><RIGHTAK>VerifoneVx805_Merchant_Settings</RIGHTAK><RIGHTLIST><RIGHT><NAME>Merchant Id</NAME><RIGHTAK>VerifoneVx805_Merchant_Id</RIGHTAK><DATATYPE>4</DATATYPE><TABLE></TABLE><DEFAULTVALUE></DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME><DATAMODE>1</DATAMODE><TABLEFILTER></TABLEFILTER></RIGHT><RIGHT><NAME>Enable Tokens</NAME><RIGHTAK>VerifoneVx805_Enable_Tokens</RIGHTAK><DATATYPE>1</DATATYPE><TABLE></TABLE><DEFAULTVALUE></DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME><DATAMODE>1</DATAMODE><TABLEFILTER></TABLEFILTER></RIGHT></RIGHTLIST></RIGHT><RIGHT><NAME>Gift Card Merchant Settings</NAME><DATATYPE>0</DATATYPE><RIGHTAK>VerifoneVx805_GMerchant_Settings</RIGHTAK><RIGHTLIST><RIGHT><NAME>Enable Gift Card</NAME><RIGHTAK>VerifoneVx805_GMerchant_Enabled</RIGHTAK><DATATYPE>1</DATATYPE><TABLE></TABLE><DEFAULTVALUE>1</DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME><DATAMODE>1</DATAMODE><TABLEFILTER></TABLEFILTER></RIGHT><RIGHT><NAME>Gift Card Merchant Id</NAME><RIGHTAK>VerifoneVx805_Gift_Merchant_Id</RIGHTAK><DATATYPE>4</DATATYPE><TABLE></TABLE><DEFAULTVALUE></DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME><DATAMODE>1</DATAMODE><TABLEFILTER></TABLEFILTER></RIGHT><RIGHT><NAME>Gift Card Merchant Port</NAME><RIGHTAK>VerifoneVx805_GMerchant_Port</RIGHTAK><DATATYPE>2</DATATYPE><TABLE></TABLE><DEFAULTVALUE>9100</DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME><DATAMODE>1</DATAMODE><TABLEFILTER></TABLEFILTER></RIGHT></RIGHTLIST></RIGHT><RIGHT><NAME>User Settings</NAME><DATATYPE>0</DATATYPE><RIGHTAK>VerifoneVx805_User_Settings</RIGHTAK><RIGHTLIST><RIGHT><NAME>Operator ID for Vantiv Reports (Max 24 Characters)</NAME><RIGHTAK>VerifoneVx805_OperatorType</RIGHTAK><DATATYPE>11</DATATYPE><TABLE>TEST=Test Operator
CODE=Operator Code
NAME=Operator Name
</TABLE><DEFAULTVALUE>CODE</DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME><DATAMODE>0</DATAMODE><TABLEFILTER></TABLEFILTER></RIGHT><RIGHT><NAME>Memo</NAME><RIGHTAK>VerifoneVx805_Driver_Memo</RIGHTAK><DATATYPE>4</DATATYPE><TABLE></TABLE><DEFAULTVALUE></DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME><DATAMODE>1</DATAMODE><TABLEFILTER></TABLEFILTER></RIGHT></RIGHTLIST></RIGHT></RIGHTLIST></RIGHT></ROOT>